View Issue Details

IDProjectCategoryView StatusLast Update
0002288SymmetricDSBugpublic2015-05-05 19:15
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.15 
Target Version3.7.16Fixed in Version3.7.16 
Summary0002288: The file directory listing in the snapshot is inaccurate
DescriptionThe file directory listing in the snapshot is inaccurate
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 23620bd4

2015-04-30 13:55:38

chenson

Details Diff
0002288: The file directory listing in the snapshot is inaccurate
0002288
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File

Issue History

Date Modified Username Field Change
2015-04-30 13:55 chenson New Issue
2015-04-30 13:55 chenson Status new => assigned
2015-04-30 13:55 chenson Assigned To => chenson
2015-04-30 13:55 chenson Status assigned => resolved
2015-04-30 13:55 chenson Fixed in Version => 3.7.16
2015-04-30 13:55 chenson Resolution open => fixed
2015-04-30 14:00 chenson Changeset attached => SymmetricDS trunk r9467
2015-05-05 19:15 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 23620bd4